Package: debian-installer / 20190410

Metadata

Package Version Patches format
debian-installer 20190410 1.0

The format of the patches in the package is not yet supported!